Subject: Re: [MOBILE-IP] IPv6 Prefix Deprecation Problem

From: "T.J. Kniveton" <[email-masked]>
Date: Sat, 3 Feb 2001 13:38:51 -0800

Jun-ichiro itojun Hagino wrote:
>
> >Now the mobile node is turned on, on September 25th, in a visited network.
> >It starts receiving router advertisements for the local link. It configures
> >a link-local care-of address. It wants to contact its Home Agent to register
> >a binding for its care-of address.
>
>         link-local care-of address?  are you sure you want to do that?  I hope
>         this is typo of "global care-of address".
>         (note that you can only contact correspondent nodes that is on-link
>         to the mobile node)
>
>         scope issue with mobile-ip6 is hairy...
>
> itojun

You caught me typing too fast. Instead of "link-local care-of address,"
I meant to say simply "care-of address," which would obviously be a
globally routable autoconfigured address using a prefix advertised on
the visited network link.

TJ

---

From: "T.J. Kniveton" <[email-masked]>
Date: Sat, 3 Feb 2001 13:38:51 -0800

TJ
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------